/*1*/

let trainDelay = 3; //задержка метро + время переезда от станции до станции
let result;
let numberOfStation = +prompt("Какая станция по счёту от начальной?");
result = trainDelay * numberOfStation;
alert("До прибытия осталось " + result + " минут.");

/*2*/
 
let login = 'admin';
let password = 'qwerty';
let userLogin = prompt('Введите логин:');
let userPassword = prompt('Введите пароль:');

// RedAlert

var RedAlert = document.createElement('div');
RedAlert.style.width = '100vw';
RedAlert.style.height = '100vh';
RedAlert.style.background = 'red';

// GreenAlert

var GreenAlert = document.createElement('div');
GreenAlert.style.width = '100vw';
GreenAlert.style.height = '100vh';
GreenAlert.style.background = 'green';

if (login != userLogin && password != userPassword) {
    alert('Неверный логин или пароль!');
    document.body.appendChild(RedAlert);
    document.body.removeChild(GreenAlert);
} alert('Добро пожаловать!');
document.body.appendChild(GreenAlert);
document.body.removeChild(RedAlert);
